body {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  color: whitesmoke;
  margin: 0;
  padding: 0;
  width: 100%;
}

.background {
  overflow: hidden;
}

#bgwaves {
  position: fixed;
  right: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

.header {
  margin: 30px;
}

.logo img {
  width: 400px;
  top: 20px;
  left: 10px;
  position: fixed;
  display: block;
  z-index: 5;
}

.topnav {
  background-color: none;
  overflow: hidden;
  text-align: right;
  width: 100%;
  float: right;
}

.topnav a {
  display: inline;
  color: whitesmoke;
  padding: 5px 10px;
  text-decoration: none;
  font-family: "Atkinson Hyperlegible Next", sans-serif;
  font-weight: 600;
  font-size: 18px;
}

.topnav a:hover {
  color: rgb(169, 231, 119);
}

.topnav a.active {
  text-decoration: underline 2px;
}

@media screen and (max-width: 600px) {
  .topnav {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    top: 20px;
  }

  .logo img {
    max-width: 70%;
    margin: auto;
    position: relative;
    display: block;
    top: 0;
    left: 0;
  }
}

a {
  color: whitesmoke;
}

a:hover {
  color: rgb(169, 231, 119);
}

.gallery {
  position: relative;
  margin: auto;
  width: 98%;
  top: 50px;
}

.low-gallery {
  position: relative;
  margin: auto;
  width: 98%;
  top: 150px;
}

.column {
  width: 30.33%;
  float: left;
  padding: 1.5%;
  display: block;
}

.column img {
  width: 100%;
  margin-bottom: 7%;
}

.half-column {
  width: 47%;
  float: left;
  padding: 1.5%;
  display: block;
}

.half-column img {
  width: 100%;
  margin-bottom: 7%;
}

.wide-column {
  width: 55%;
  float: right;
  margin-right: 35px;
  display: block;
}

.wide-column img {
  width: 100%;
  margin-bottom: 0;
}

.text-column {
  width: 30.33%;
  float: left;
  padding-right: 7%;
  display: block;
  left: 30px;
  top: 200px;
  position: fixed;
  font-family: "Atkinson Hyperlegible Next", sans-serif;
  font-size: 16px;
}

@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    padding: 0;
  }

  .half-column {
    width: 100%;
    padding: 0;
  }

  .text-column {
    width: 85%;
    margin: auto;
    display: block;
    top: -100px;
    padding: 0;
    float: none;
    left: 0;
    position: relative;
  }

  .wide-column {
    width: 85%;
    margin: auto;
    float: none;
    position: relative;
    top: -60px;
  }

  .wide-column img {
    width: 100%;
    padding: 0;
    margin: 0;
    display: block;
    margin-bottom: 3%;
  }

  .gallery {
    position: relative;
    width: 85%;
    margin: auto;
  }
}
.full {
  text-align: center;
  margin: auto;
}

.full img {
  width: 80%;
  padding-bottom: 20px;
}
